---
apiVersion: v1
items:
- action: Binding
  apiVersion: v1
  eventTime: "2020-05-26T14:24:06.591829Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: cluster-samples-operator-877b5977f-785gn
    namespace: openshift-cluster-samples-operator
    resourceVersion: "13124"
    uid: 319ed8c4-0800-4472-9f8f-337add502e20
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-cluster-samples-operator/cluster-samples-operator-877b5977f-785gn
    to ip-10-0-134-165.ec2.internal
  metadata:
    creationTimestamp: "2020-05-26T14:24:06Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:24:06Z"
    name: cluster-samples-operator-877b5977f-785gn.16129a1812487e31
    namespace: openshift-cluster-samples-operator
    resourceVersion: "13130"
    selfLink: /api/v1/namespaces/openshift-cluster-samples-operator/events/cluster-samples-operator-877b5977f-785gn.16129a1812487e31
    uid: 534eea64-80ae-40db-ad7e-928842df1780
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-ip-10-0-162-213
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:09Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: cluster-samples-operator-877b5977f-785gn
    namespace: openshift-cluster-samples-operator
    resourceVersion: "13137"
    uid: 319ed8c4-0800-4472-9f8f-337add502e20
  kind: Event
  lastTimestamp: "2020-05-26T14:24:09Z"
  message: Add eth0 [10.130.0.21/23]
  metadata:
    creationTimestamp: "2020-05-26T14:24:09Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus
      operation: Update
      time: "2020-05-26T14:24:09Z"
    name: cluster-samples-operator-877b5977f-785gn.16129a18aefd8d80
    namespace: openshift-cluster-samples-operator
    resourceVersion: "13193"
    selfLink: /api/v1/namespaces/openshift-cluster-samples-operator/events/cluster-samples-operator-877b5977f-785gn.16129a18aefd8d80
    uid: edfbe167-ef2a-4ad1-b522-522030af9dbb
  reason: AddedInterface
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:09Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{cluster-samples-operator}
    kind: Pod
    name: cluster-samples-operator-877b5977f-785gn
    namespace: openshift-cluster-samples-operator
    resourceVersion: "13127"
    uid: 319ed8c4-0800-4472-9f8f-337add502e20
  kind: Event
  lastTimestamp: "2020-05-26T14:24:09Z"
  message: Pulling image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:4f84c375a2ebc62b282eed63fbe86c2e24381182b71634982ab3f88e35726e5f"
  metadata:
    creationTimestamp: "2020-05-26T14:24:09Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:24:09Z"
    name: cluster-samples-operator-877b5977f-785gn.16129a18b86e38a9
    namespace: openshift-cluster-samples-operator
    resourceVersion: "13199"
    selfLink: /api/v1/namespaces/openshift-cluster-samples-operator/events/cluster-samples-operator-877b5977f-785gn.16129a18b86e38a9
    uid: 4775ac45-2786-460e-9872-7483a922435f
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-134-165.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:13Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{cluster-samples-operator}
    kind: Pod
    name: cluster-samples-operator-877b5977f-785gn
    namespace: openshift-cluster-samples-operator
    resourceVersion: "13127"
    uid: 319ed8c4-0800-4472-9f8f-337add502e20
  kind: Event
  lastTimestamp: "2020-05-26T14:24:13Z"
  message: Successfully pulled image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:4f84c375a2ebc62b282eed63fbe86c2e24381182b71634982ab3f88e35726e5f"
  metadata:
    creationTimestamp: "2020-05-26T14:24:13Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:24:13Z"
    name: cluster-samples-operator-877b5977f-785gn.16129a19c0b0171f
    namespace: openshift-cluster-samples-operator
    resourceVersion: "13259"
    selfLink: /api/v1/namespaces/openshift-cluster-samples-operator/events/cluster-samples-operator-877b5977f-785gn.16129a19c0b0171f
    uid: 56046c18-bd9d-4933-8dce-52d080c371be
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-134-165.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:14Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{cluster-samples-operator}
    kind: Pod
    name: cluster-samples-operator-877b5977f-785gn
    namespace: openshift-cluster-samples-operator
    resourceVersion: "13127"
    uid: 319ed8c4-0800-4472-9f8f-337add502e20
  kind: Event
  lastTimestamp: "2020-05-26T14:24:14Z"
  message: Created container cluster-samples-operator
  metadata:
    creationTimestamp: "2020-05-26T14:24:14Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:24:14Z"
    name: cluster-samples-operator-877b5977f-785gn.16129a19e771ce30
    namespace: openshift-cluster-samples-operator
    resourceVersion: "13278"
    selfLink: /api/v1/namespaces/openshift-cluster-samples-operator/events/cluster-samples-operator-877b5977f-785gn.16129a19e771ce30
    uid: 304b397e-48b3-41a4-98fb-b00f6ce99d4b
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-134-165.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:14Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{cluster-samples-operator}
    kind: Pod
    name: cluster-samples-operator-877b5977f-785gn
    namespace: openshift-cluster-samples-operator
    resourceVersion: "13127"
    uid: 319ed8c4-0800-4472-9f8f-337add502e20
  kind: Event
  lastTimestamp: "2020-05-26T14:24:14Z"
  message: Started container cluster-samples-operator
  metadata:
    creationTimestamp: "2020-05-26T14:24:14Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:24:14Z"
    name: cluster-samples-operator-877b5977f-785gn.16129a19eaa5ab0e
    namespace: openshift-cluster-samples-operator
    resourceVersion: "13279"
    selfLink: /api/v1/namespaces/openshift-cluster-samples-operator/events/cluster-samples-operator-877b5977f-785gn.16129a19eaa5ab0e
    uid: 45ae6818-f95a-4b93-9b21-38415b23dd84
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-134-165.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:14Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{cluster-samples-operator-watch}
    kind: Pod
    name: cluster-samples-operator-877b5977f-785gn
    namespace: openshift-cluster-samples-operator
    resourceVersion: "13127"
    uid: 319ed8c4-0800-4472-9f8f-337add502e20
  kind: Event
  lastTimestamp: "2020-05-26T14:24:14Z"
  message: Container image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:4f84c375a2ebc62b282eed63fbe86c2e24381182b71634982ab3f88e35726e5f"
    already present on machine
  metadata:
    creationTimestamp: "2020-05-26T14:24:14Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:24:14Z"
    name: cluster-samples-operator-877b5977f-785gn.16129a19ead5803b
    namespace: openshift-cluster-samples-operator
    resourceVersion: "13280"
    selfLink: /api/v1/namespaces/openshift-cluster-samples-operator/events/cluster-samples-operator-877b5977f-785gn.16129a19ead5803b
    uid: c47b805b-c76e-4b33-bf10-877339eacea6
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-134-165.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:14Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{cluster-samples-operator-watch}
    kind: Pod
    name: cluster-samples-operator-877b5977f-785gn
    namespace: openshift-cluster-samples-operator
    resourceVersion: "13127"
    uid: 319ed8c4-0800-4472-9f8f-337add502e20
  kind: Event
  lastTimestamp: "2020-05-26T14:24:14Z"
  message: Created container cluster-samples-operator-watch
  metadata:
    creationTimestamp: "2020-05-26T14:24:14Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:24:14Z"
    name: cluster-samples-operator-877b5977f-785gn.16129a19faca9066
    namespace: openshift-cluster-samples-operator
    resourceVersion: "13286"
    selfLink: /api/v1/namespaces/openshift-cluster-samples-operator/events/cluster-samples-operator-877b5977f-785gn.16129a19faca9066
    uid: 292f68da-a2c2-42a5-a435-8da937761edf
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-134-165.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:14Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{cluster-samples-operator-watch}
    kind: Pod
    name: cluster-samples-operator-877b5977f-785gn
    namespace: openshift-cluster-samples-operator
    resourceVersion: "13127"
    uid: 319ed8c4-0800-4472-9f8f-337add502e20
  kind: Event
  lastTimestamp: "2020-05-26T14:24:14Z"
  message: Started container cluster-samples-operator-watch
  metadata:
    creationTimestamp: "2020-05-26T14:24:14Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:24:14Z"
    name: cluster-samples-operator-877b5977f-785gn.16129a1a050b4c8d
    namespace: openshift-cluster-samples-operator
    resourceVersion: "13291"
    selfLink: /api/v1/namespaces/openshift-cluster-samples-operator/events/cluster-samples-operator-877b5977f-785gn.16129a1a050b4c8d
    uid: 57e27f45-f9b1-4aa3-a0f4-eff6cba496bf
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-134-165.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:06Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: cluster-samples-operator-877b5977f
    namespace: openshift-cluster-samples-operator
    resourceVersion: "13119"
    uid: 470dde51-83b6-4b4b-aaef-3f8df55968bd
  kind: Event
  lastTimestamp: "2020-05-26T14:24:06Z"
  message: 'Created pod: cluster-samples-operator-877b5977f-785gn'
  metadata:
    creationTimestamp: "2020-05-26T14:24:06Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:24:06Z"
    name: cluster-samples-operator-877b5977f.16129a1810b92504
    namespace: openshift-cluster-samples-operator
    resourceVersion: "13128"
    selfLink: /api/v1/namespaces/openshift-cluster-samples-operator/events/cluster-samples-operator-877b5977f.16129a1810b92504
    uid: 047d8242-953f-4ee4-914c-59c12a6798dd
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:06Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: cluster-samples-operator
    namespace: openshift-cluster-samples-operator
    resourceVersion: "13115"
    uid: 25c79db1-f459-4cf1-8dc5-5d19549784b0
  kind: Event
  lastTimestamp: "2020-05-26T14:24:06Z"
  message: Scaled up replica set cluster-samples-operator-877b5977f to 1
  metadata:
    creationTimestamp: "2020-05-26T14:24:06Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:24:06Z"
    name: cluster-samples-operator.16129a180b0c59d6
    namespace: openshift-cluster-samples-operator
    resourceVersion: "13120"
    selfLink: /api/v1/namespaces/openshift-cluster-samples-operator/events/cluster-samples-operator.16129a180b0c59d6
    uid: 0e878452-b559-4864-a1dc-1200caeeb193
  reason: ScalingReplicaSet
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:15Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: cluster-samples-operator
    namespace: openshift-cluster-samples-operator
    uid: 25c79db1-f459-4cf1-8dc5-5d19549784b0
  kind: Event
  lastTimestamp: "2020-05-26T14:24:15Z"
  message: Started watching files for process cluster-samples-operator[13]
  metadata:
    creationTimestamp: "2020-05-26T14:24:15Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-samples-operator-watch
      operation: Update
      time: "2020-05-26T14:24:15Z"
    name: cluster-samples-operator.16129a1a153e7fb6
    namespace: openshift-cluster-samples-operator
    resourceVersion: "13311"
    selfLink: /api/v1/namespaces/openshift-cluster-samples-operator/events/cluster-samples-operator.16129a1a153e7fb6
    uid: ad444f47-51e5-4ac1-85e4-a422f773b4c5
  reason: FileChangeWatchdogStarted
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: file-change-watchdog
  type: Normal
kind: EventList
metadata:
  resourceVersion: "54345"
  selfLink: /api/v1/namespaces/openshift-cluster-samples-operator/events
